You are here

VKontakte Node.js SDK by mavajee Changelog

The VKontakte Node.js SDK by mavajee allows developers to integrate the VKontakte API into their Node.js applications. This SDK requires Node.js 8.0.0+ and is installed via npm. Documentation is given mostly in Russian with some English.